page-dashboard {
 
    .container{
        width: 700px;
        margin: 0 auto;

        .box-balance{
            width: 300px;
            margin: 0 auto;
            text-align: center;

            .balance{
                font-size: 27px;

            }
        }

        .box-withdraw{
            display: flex;
            flex-direction: row;
            background: blue;
            padding: 10px;
            margin-top: 50px;

            .menu-withdraw{
                font-size: 30px;
                color: white;
                padding: 30px 20px;
                align-self: center;
            }

            .price-withdraw{
                width: 400px;
                margin-left: 50px;
               
                button{
                    background: white;
                    color: black;
                    border-radius: 12px;
                    font-size: 25px;
                    padding: 35px 48px;
                }
            }
        }

    .box-deposit{
        display: flex;
        flex-direction: row;
        background: #364881;
        justify-content: center;
        height: 140px;
        text-align: center;

        .menu-deposit{
            font-size: 30px;
            color: white;
            padding: 31px 39px;
            align-self: center;
        }

        .list-deposit{
            width: 100%;
            margin-left: 50px;
        }
    }

    
    }
}
